@font-face {
  font-family: 'rfs-icons-hypotheken';
  src: url("../fonts/hypotheken/rfs-icons-hypotheken.eot?v=2.50.0");
  src: url("../fonts/hypotheken/rfs-icons-hypotheken.eot?v=2.50.0") format("eot"), url("../fonts/hypotheken/rfs-icons-hypotheken.woff2?v=2.50.0") format("woff2"), url("../fonts/hypotheken/rfs-icons-hypotheken.woff?v=2.50.0") format("woff"), url("../fonts/hypotheken/rfs-icons-hypotheken.ttf?v=2.50.0") format("truetype"); }

.rfs-icon-hypotheken:before,
[class*="rfs-icon-hypotheken--type"]:before {
  font-family: 'rfs-icons-hypotheken';
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none; }

.rfs-icon-hypotheken--type-aflossen-hoeveel:before {
  content: "\F003"; }

.rfs-icon-hypotheken--type-aflossen-wanneer:before {
  content: "\F004"; }

.rfs-icon-hypotheken--type-aflossen:before {
  content: "\F005"; }

.rfs-icon-hypotheken--type-aflossingsvrij:before {
  content: "\F006"; }

.rfs-icon-hypotheken--type-annualiteiten:before {
  content: "\F007"; }

.rfs-icon-hypotheken--type-generatiehypotheek:before {
  content: "\F008"; }

.rfs-icon-hypotheken--type-huidige-hypotheek:before {
  content: "\F009"; }

.rfs-icon-hypotheken--type-huidige-woning:before {
  content: "\F010"; }

.rfs-icon-hypotheken--type-hypotheekdossier:before {
  content: "\F011"; }

.rfs-icon-hypotheken--type-hypotheekrente:before {
  content: "\F012"; }

.rfs-icon-hypotheken--type-lineair:before {
  content: "\F013"; }

.rfs-icon-hypotheken--type-oversluiten:before {
  content: "\F014"; }

.rfs-icon-hypotheken--type-samenwonen:before {
  content: "\F015"; }

.rfs-icon-hypotheken--type-spaarhypotheek:before {
  content: "\F016"; }

.rfs-icon-hypotheken--type-verbouwen:before {
  content: "\F017"; }

.rfs-icon-hypotheken--type-verhuizen:before {
  content: "\F018"; }

.rfs-icon-hypotheken--type-wonen:before {
  content: "\F019"; }

.rfs-icon-hypotheken--type-hypotheken:before {
  content: "\F020"; }

.rfs-icon-hypotheken--type-hypotheek:before {
  content: "\F021"; }
